/*

Theme Name: RT-Theme 18-child
Theme URI: http://themeforest.net/user/stmcan
Description:   Theme designed by Tolga Can - <a href="http://themeforest.net/user/stmcan">stmcan</a>
Author: Tolga Can
Author URI: http://themeforest.net/user/stmcan
Template:  rttheme18
Version: 1.9.4

*/

@import url("../rttheme18/css/style.css");

/* = Theme customization starts here
------------------------------------------------------- */

/* brand color 
    #dcbb65
*/

body {font-size: 13px; color: #333; }
.fright {float: right;}
.fleft {float: left;}
.left {text-align: left!important;}

.center {text-align: center; margin: 0 auto;}
.white {color: #fff;}
/* margin */
.ml-20 {margin-left: 20px!important;}

/* horizontal rule */
hr.style-six:before {
    background: #ddd;
    content: "";
    height: 1px;
    left: 25%;
    position: absolute;
    margin-top: -1px;
    width: 50%;
}

hr.style-six:after {
    background: #fff;
    color: #ddd;
    content: '\f107';
    display: inline-block;
    font-family: "fontello";
    font-size: 30px;
    line-height: 35px;
    padding: 0 20px;
    position: relative;
    top: -15px;
}
/*.charge { line-height: 1.5; position: relative; bottom: 0.5em; font-size: 0.8em; } */
.charge {  font-size: .83em;
    line-height: 0.5em;
    vertical-align: baseline;
    position: relative;
    top: -0.4em;}
.fow {z-index: 9!important;}
.under-fow {z-index: -5!important;}

/* slider background */
.flex-active-slide .caption-one {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.flex-active-slide .caption-text {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}

.top_content {min-height: 40px!important; z-index: -5!important;}
/*.banner p { color: #f0f0f0; }*/

/* navigation */
#navigation_bar > ul > li > a {color: #555; }
#navigation_bar > ul > li.current_page_item > a:after, #navigation_bar > ul > li.current-menu-ancestor > a:after, #navigation_bar > ul > li:hover > a:after { background-color: #dcbb65!important;  }
#navigation_bar > ul > li > a:after { background: #dcbb65; color: #dcbb65; }
::selection { background: #dcbb65; }

/* link #dcbb65;  */
a { color: #111;  text-decoration: none; }
a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #dcbb65; }
.link {color: #dcbb65;}

/* download our catalogue */
.button_ { background: none repeat scroll 0 0 #dcbb65; }

/* our product range */
[class^="icon-"]:before, [class*=" icon-"]:before { color: #555; }
.button_[class^="icon-"]:before, .button_[class*=" icon-"]:before { color: #fff; }

.featured_article_title a:hover{color: #dcbb65; }

.featured a.read_more:hover { color: #333!important; }
.featured a.read_more, .featured a.more-link {
    background-color: #444;
    border: 1px solid #444;
    padding: 8px 8px;
    border-radius: 3px;
}
h3 a:hover {color: #dcbb65;}
.pin:after { border-right: 1px solid #555; color: #555; }
.pdftab {width: 20px;}

/* Projects */
.with_borders .box:before, .portfolio_boxes .box:before {  background: #dcbb65!important; }
.with_borders .box:after, .portfolio_boxes .box:after { background: #dcbb65!important; }
.filter_navigation li a.active:before { color: #dcbb65!important; }
.icon-info:before {  color: #dcbb65!important; }
/*.portfolio_item_holder h4 {color: #dcbb65!important;}*/

/* custom buttons */
.prod-details-btn {background: #dcbb65; color: #555; padding: 15px 20px; margin-top: 10px; margin-right: 10px; border-radius: 3px;}
.prod-details-btn-b {background: #dcbb65; color: #555; padding: 15px 10px; margin-top: 10px; margin-right: 0px; border-radius: 3px;}
a.prod-details-btn:hover, a.prod-details-btn-b:hover {color: #333!important;}

.prod-details-btn-medium {background: #dcbb65; color: #555; padding: 8px 10px; margin-top: 5px; margin-right: 0px; border-radius: 3px;}
.custom-count { background: #e6e6e6; padding: 5px 10px; border-radius: 50px; }

/* sidebar */
.sidebar .featured_article_title:before {  background: none repeat scroll 0 0 #dcbb65; }
#container .sidebar a:hover {color: #dcbb65;}

/* distributor heading */
.dist-heading {background: #dcbb65; margin-bottom: 15px; padding: 8px 10px; width: 94%; color: #fff;}

/* mobile style ----------------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
.responsive.half-boxed .top_content, .responsive .top_content { /*min-height: 140px!important;*/ background-position: top!important; }

#wpsl-wrap.wpsl-store-below #wpsl-result-list li {
    padding: 10px 10px 10px 0;
    width: 95%!important; 
   }
}

@media only screen and (max-device-width: 480px) {
prod-details-btn { width: 100%; display: block; float: left;}

}
